:PROPERTIES:
:ID: 20dfe1dd-271f-4139-a131-0333cf6b08ea
:END:
#+title: 2011-09-28

* Security, Openness and Society :EIPR:privacy:@personal:

:PROPERTIES:
:CREATED: [2011-09-28 Wed 13:49]
:MODIFIED: [2013-01-19 Sat 10:25]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

By denying Egyptians of their right to communicate, and the partial blackout the government of Syria is administering on weekly basis against local populations in Syrian towns to curb peaceful protesters, and with the central role the internet is playing in those circumstances to get the word out, revisiting both the arguments and the legality for using the kill switch, or even partial shutting down and/or slowing down of service becomes a duty on a forum like the IGF.

Another emerging issue in internet cross border governance is the decentralised and often ad-hoc wifi mesh connections we are beginning to see between countries with close border connections like the Balkans

Authentication on the internet. Approach:

1. ISPs not liable for content by third parties, only exception is child abuse
